.rewardssocial-buttons {
  font-size: 11px;
  display: inline-block;
  width: 100%;
  line-height: 20px;
  margin-bottom: 10px;
  z-index: 2;
  position: relative;
}
.rewardssocial-buttons > div {
  margin-bottom: 5px;
}
.rewardssocial-buttons #facebook-message,
.rewardssocial-buttons #facebook-share-message,
.rewardssocial-buttons #twitter-message,
.rewardssocial-buttons #referral-message,
.rewardssocial-buttons #googleplus-message,
.rewardssocial-buttons #pinterest-message {
  display: none;
  position: absolute;
  background: #333;
  padding: 2px 5px;
  color: #fff;
  margin-top: -25px;
}
.rewardssocial-buttons .buttons-facebook-like:hover #facebook-message {
  display: block;
}
.rewardssocial-buttons .buttons-facebook-like .fb-like > span {
  width: 61px !important;
  height: 20px !important;
}
.rewardssocial-buttons .buttons-facebook-like .fb-like > span iframe {
  width: 100% !important;
  height: 100% !important;
}
.rewardssocial-buttons .buttons-googleplus-one:hover #googleplus-message {
  display: block;
  margin-top: -50px;
}
.rewardssocial-buttons .buttons-pinterest-pin:hover #pinterest-message {
  display: block;
}
.rewardssocial-buttons .buttons-twitter-like:hover #twitter-message {
  margin-top: -50px;
  display: block;
}
.rewardssocial-buttons .buttons-referral-like > a {
  text-decoration: none;
  line-height: 18px;
  border-radius: 2px;
  padding: 0px 3px;
  font-weight: bold;
  color: #333;
  font-size: 11px;
  border: 1px solid #ccc;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eaeaea));
  background: -webkit-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #eaeaea 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0);
}
.rewardssocial-buttons .buttons-referral-like:hover #referral-message {
  display: block;
}
.rewardssocial-buttons .fb_iframe_widget {
  margin-right: 10px;
  display: block;
  float: left;
}
.rewardssocial-buttons .mst-rewardssocial-tweet {
  margin-right: 10px;
  display: block;
  float: left;
}
.rewardssocial-buttons .referral {
  display: block;
  float: left;
}
.rewardssocial-buttons .status-message {
  float: left;
  margin-left: 10px;
  color: #666;
}
.rewardssocial-buttons .buttons-pinterest-pin > a {
  margin-right: 10px;
  float: left;
}
.rewardssocial-buttons .buttons-googleplus-one > div {
  float: left !important;
  margin-right: 10px !important;
}
.rewards-notification-message {
  border-style: solid !important;
  border-width: 1px !important;
  min-height: 24px !important;
  padding: 8px 8px 6px 32px !important;
  color: #3d6611;
  border-color: #446423;
  background-color: #eff5ea;
  margin-bottom: 10px;
}
.rewards-notification-message li {
  margin-top: 2px;
}
.rewards-social-buttons {
  display: inline-block;
  float: left;
}
.rewards-social-buttons > .fb {
  position: relative;
  display: inline-block;
  margin-top: 0px;
}
.rewards-social-buttons > .tw {
  position: relative;
  display: inline-block;
  padding-top: 15px;
}
.rewards-social-buttons > .gp {
  position: relative;
  display: inline-block;
  margin-top: 5px;
}
.block-rewards-referral-list div.rewards-social-buttons {
  height: 20px;
}
.block-rewards-referral-list div.rewards-social-buttons div.tw {
  padding-top: 0px;
  position: relative;
  top: -2px;
}
.block-rewards-referral-list div.rewards-social-buttons div.fb {
  position: relative;
  top: -6px;
}
div.rewardssocial-buttons div.buttons-pinterest-pin,
div.rewardssocial-buttons div.buttons-twitter-like {
  height: 20px;
}
div.rewardssocial-buttons div.buttons-facebook-like,
div.rewardssocial-buttons div.buttons-pinterest-pin,
div.rewardssocial-buttons div.buttons-googleplus-one,
div.rewardssocial-buttons div.buttons-referral-like {
  float: left;
}
div.rewardssocial-buttons div.buttons-twitter-like,
div.rewardssocial-buttons div.buttons-googleplus-one {
  float: left;
  margin-right: 10px;
}
div.rewardssocial-buttons div.buttons-twitter-like img,
div.rewardssocial-buttons div.buttons-googleplus-one img {
  width: 20px;
  height: 20px;
}
div.rewardssocial-buttons div.buttons-fb-share {
  float: left;
  margin-right: 10px;
}
div.rewardssocial-buttons div.buttons-fb-share #rewards_fb_share {
  border-radius: 3px;
  font-size: 11px;
  height: 20px;
  padding: 0 10px 0 10px;
  background: #4267b2;
  border: 0px solid #4267b2;
  color: #fff;
  cursor: pointer;
  font-family: Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  -webkit-user-select: none;
  white-space: nowrap;
  display: inline-block;
  font-weight: bold;
}
div.rewardssocial-buttons div.buttons-fb-share #rewards_fb_share ._49vg {
  vertical-align: text-top;
}
div.rewardssocial-buttons div.buttons-fb-share #rewards_fb_share ._49vg img {
  margin-top: -10px;
}
div.rewardssocial-buttons div.buttons-fb-share #rewards_fb_share .title {
  vertical-align: top;
}
div.rewardssocial-buttons div.buttons-fb-share:hover #facebook-share-message {
  display: block;
  margin-top: -45px;
}
.green {
  color: #1AA941;
}
.red {
  color: #BB1212;
}
.yellow {
  color: #bbaa00;
}
.block-rewards-account-summary {
  margin-bottom: 2rem !important;
}
.block-rewards-account-summary .unsubscribe {
  font-size: 14px !important;
  padding-top: 10px;
}
.rewards-notification-block {
  list-style-type: none;
  padding: 0;
  background: #ECFDFF;
}
.rewards-notification-block > li {
  padding: 1rem;
}
.rewards-referral-link {
  font-weight: 600;
}
.link.rewards .counter {
  color: #7d7d7d;
  white-space: nowrap;
}
.link.rewards .counter:before {
  content: '(';
}
.link.rewards .counter:after {
  content: ')';
}
.form-discount .checkbox-group {
  margin-bottom: 10px;
}
.rewards-message-block {
  float: left;
  display: inline-block;
  width: 100%;
}
.rewards__checkout-cart-usepoints {
  margin-bottom: 1.5rem;
}
.rewards__checkout-cart-usepoints.magestore-onepagecheckout #points_amount {
  border: 0;
  border-bottom: 1px solid silver;
}
.rewards__checkout-cart-usepoints.magestore-onepagecheckout #points_amount:focus {
  border-bottom: 1px solid black;
}
.rewards__checkout-cart-usepoints.magestore-onepagecheckout #points_amount:focus + label,
.rewards__checkout-cart-usepoints.magestore-onepagecheckout #points_amount:valid + label {
  top: -12px;
  font-size: 12px;
}
.rewards__checkout-cart-usepoints.magestore-onepagecheckout .button {
  background-color: black;
  color: white;
  margin: 5px;
}
.rewards__checkout-cart-usepoints.magestore-onepagecheckout .input-box {
  position: relative;
}
.rewards__checkout-cart-usepoints.magestore-onepagecheckout .input-box label {
  position: absolute;
  top: 5px;
  color: #898989;
}
.rewards__checkout-cart-usepoints .input-box {
  position: relative;
}
.rewards__checkout-cart-usepoints .input-box label {
  position: absolute;
  top: 5px;
  left: 3px;
  color: #898989;
}
.rewards__checkout-cart-usepoints #points_amount:focus + label,
.rewards__checkout-cart-usepoints #points_amount:valid + label {
  top: -18px;
  font-size: 12px;
}
.rewards__checkout-cart-usepoints .discount-form p {
  margin-bottom: 15px;
}
.rewards__checkout-cart-usepoints .discount-form .buttons-container {
  margin-top: 5px;
}
.rewards__checkout-cart-usepoints .discount-form .checkbox-group {
  clear: both;
  padding-top: 10px;
}
.rewards__checkout-cart-usepoints .amount {
  display: table;
  width: 100%;
  margin-bottom: .5rem;
}
.rewards__checkout-cart-usepoints .amount .field {
  display: table-cell;
}
.rewards__checkout-cart-usepoints .amount .actions-toolbar {
  display: table-cell;
  vertical-align: top;
  width: 1%;
}
.rewards__checkout-cart-usepoints .amount .actions-toolbar button {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  margin: 0 0 0 -1px;
  white-space: nowrap;
  width: auto;
}
.rewards__checkout-cart-usepoints label.magestore-onestepcheckout-lab-fix {
  top: -2px !important;
  left: inherit;
  font-size: 14px !important;
  color: #898989 !important;
}
.rewards__checkout-cart-usepoints .magestore-onestepcheckout-button-fix {
  padding: 0 5px;
  width: 105px;
  height: 35px;
  background-color: black !important;
}
.rewards__checkout-cart-usepoints .magestore-onestepcheckout-button-fix span {
  color: white;
}
.checkbox-group label span.checkout-rewards-all-block {
  position: inherit;
  margin-left: 25px;
}
.checkbox-group label span.checkout-rewards-all-block span {
  position: inherit;
  display: inline-block;
}
.checkbox-group label span.checkout-rewards-all-block b {
  position: inherit;
}
.aw-onestep-sidebar-block .actions-toolbar.rewards-buttons-block {
  max-width: inherit !important;
}
.aw-onestep-sidebar-block .actions-toolbar.rewards-buttons-block .primary button {
  width: 49% !important;
}
.hdmx__contact-popup {
  z-index: 1000000;
}
.hdmx__contact-popup .hdmx__wrapper {
  padding-left: 15px;
  padding-right: 15px;
  background-color: white;
  position: relative;
}
.hdmx__contact-popup .hdmx__wrapper:before,
.hdmx__contact-popup .hdmx__wrapper:after {
  content: '';
  display: table;
}
.hdmx__contact-popup .hdmx__wrapper:after {
  clear: both;
}
.hdmx__contact-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100000px;
  height: 10000000px;
  background: rgba(0, 0, 0, 0.3);
  z-index: 900001;
}
.hdmx__contact-form {
  margin-bottom: 1.5rem;
}
.hdmx__contact-form:before,
.hdmx__contact-form:after {
  content: '';
  display: table;
}
.hdmx__contact-form:after {
  clear: both;
}
.hdmx__contact-form .action.close {
  width: 40px;
  height: 40px;
  top: 0;
  right: 0;
  position: absolute;
  background-image: none;
  background: none;
  -moz-box-sizing: content-box;
  border: 0;
  box-shadow: none;
  line-height: inherit;
  margin: 0;
  padding: 0;
  text-shadow: none;
  font-weight: 400;
  display: inline-block;
  text-decoration: none;
}
.hdmx__contact-form .action.close:focus,
.hdmx__contact-form .action.close:active {
  background: none;
  border: none;
}
.hdmx__contact-form .action.close:hover {
  background: none;
  border: none;
}
.hdmx__contact-form .action.close.disabled,
.hdmx__contact-form .action.close[disabled],
fieldset[disabled] .hdmx__contact-form .action.close {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.5;
}
.hdmx__contact-form .action.close > span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.hdmx__contact-form .action.close:before {
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  line-height: 16px;
  color: #8f8f8f;
  content: '\e616';
  font-family: 'icons-blank-theme';
  margin: 0;
  vertical-align: top;
  display: inline-block;
  font-weight: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}
.hdmx__contact-form .action.close:hover:before {
  color: inherit;
}
.hdmx__contact-form .action.close:active:before {
  color: inherit;
}
.hdmx__contact-form .fieldset {
  margin-bottom: 0;
}
.hdmx__contact-form .fieldset .legend {
  font-size: 1.8rem;
  line-height: 2.3rem;
  font-weight: 600;
  margin-top: 1rem;
  border-bottom: none;
  padding-right: 2rem;
}
.hdmx__contact-form .fieldset .group-2 {
  margin-left: -1rem;
  margin-right: -1rem;
}
.hdmx__contact-form .fieldset .group-2:before,
.hdmx__contact-form .fieldset .group-2:after {
  content: '';
  display: table;
}
.hdmx__contact-form .fieldset .group-2:after {
  clear: both;
}
.hdmx__contact-form .fieldset .group-2 .field {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding-left: 1rem;
  padding-right: 1rem;
}
.hdmx__contact-form .actions-toolbar .action.primary {
  float: right;
  padding: 1rem 2rem;
  height: auto;
}
.hdmx__contact-form.success .message-success {
  text-align: center;
  font-size: 17px;
  font-weight: 300;
  margin-top: 5rem;
}
.helpdesk-contact-form.page-layout-empty .column.main {
  padding-bottom: 0;
}
.catalog-product-view .rewards__product-points {
  display: inline-block;
  font-size: 12px;
  color: #F96B25;
}
.catalog-product-view .rewards__product-points .price {
  font-size: 12px !important;
  line-height: 1em !important;
}
.product-items .product-item-info .rewards__product-points {
  font-size: 12px;
  color: #000;
  margin-top: -10px;
}
.product-items .product-item-info .rewards__product-points .price {
  font-size: 12px;
  color: #F96B25;
}
.block-products-list .rewards__product-points {
  margin-top: -2rem;
  margin-bottom: 2rem;
}
.product-info-main .product-info-price {
  position: relative;
}
.product-info-main .product-info-price .rewards__product-points .price {
  font-size: 12px;
  color: #F96B25;
}
.product-info-main .product-info-price .product-info-stock-sku .stock {
  margin-top: 15px;
}
#amasty-shopby-product-list .product-item-details .rewards__product-points,
.widget-product-grid .product-item-details .rewards__product-points {
  display: block;
  width: 100%;
  margin-top: 0px;
  font-size: 12px;
  color: #F96B25;
}
#amasty-shopby-product-list .product-item-details .rewards__product-points .price,
.widget-product-grid .product-item-details .rewards__product-points .price {
  font-size: 12px;
  color: #F96B25;
}
.block-referral {
  width: 100%;
  text-align: center;
  margin-top: 25px;
}
.block-referral li {
  list-style-position: inside;
}
.block-title.earn.subtitle {
  margin-top: 25px;
  padding-top: 10px;
}
.block-content.dashed-border {
  border: 1px dashed #ccc;
  padding: 5px;
  margin-bottom: 20px;
}
.block-rewards-account-summary .table-wrapper.orders-recent {
  border: none;
}
.rewards-account__tiers {
  margin-bottom: 3rem;
}
.rewards-account__tiers .tier-progress-bar {
  margin-top: 5rem;
  margin-bottom: 5rem;
  margin-left: 3rem;
  margin-right: 3rem;
  position: relative;
  height: 1.1rem;
  background: #ccc;
  border-radius: 100px;
}
.rewards-account__tiers .tier-progress-bar .points {
  width: auto;
  display: flex;
  justify-content: space-between;
}
.rewards-account__tiers .tier-progress-bar .points .tier-point {
  width: 2rem;
  height: 2rem;
  background: #ccc;
  border-radius: 100%;
  margin-top: -.5rem;
  position: relative;
  z-index: 1;
}
.rewards-account__tiers .tier-progress-bar .points .tier-point.closed {
  background: #fe5503;
}
.rewards-account__tiers .tier-progress-bar .points .tier-point .label {
  position: absolute;
  left: 0;
  top: -3rem;
  color: #727272;
  font-weight: bold;
  font-size: 1.2rem;
  margin-left: -6.5rem;
  width: 15rem;
  text-align: center;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rewards-account__tiers .tier-progress-bar .points .tier-point .label[data-description]:hover {
  text-decoration: underline;
  cursor: pointer;
}
.rewards-account__tiers .tier-progress-bar .points .tier-point .number {
  position: absolute;
  left: 0;
  top: 2.5rem;
  margin-left: -3rem;
  width: 8rem;
  text-align: center;
}
.rewards-account__tiers .tier-progress-bar .points .tier-point .number > span {
  display: inline-block;
  background: #fe5503;
  color: #fff;
  border-radius: 12px;
  font-size: 1.1rem;
  padding: 0.1rem .5rem;
  white-space: nowrap;
}
.rewards-account__tiers .tier-progress-bar .closers {
  width: auto;
  display: flex;
  justify-content: space-between;
}
.rewards-account__tiers .tier-progress-bar .closers .closer {
  position: absolute;
  left: 0;
  top: .3rem;
  height: .5rem;
  padding: 0 2px;
  box-sizing: border-box;
}
.rewards-account__tiers .tier-progress-bar .closers .closer .progress {
  height: .5rem;
  background: #fe5503;
}
.rewards-account__tiers .to-next {
  margin-top: .5rem;
  text-align: center;
  font-size: 1.2rem;
  color: #666;
  margin-bottom: 0;
}
.rewards-account__tiers .to-next .open-popup {
  color: #727272;
  cursor: pointer;
}
#checkout-step-payment .rewards-block > .payment-option-title:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 26px;
  height: 26px;
  border-radius: 2px;
  text-align: center;
  font-size: 14px;
  line-height: 1;
  padding: 6px 0;
  border: 1px solid #ededed;
}
